{
    "PluginsLocation": {
        "rpa": {
            "Active": true,
            "Path": "../plugin/rpa/platform-rpa-plugin",
            "Type": "External",
            "ParallelExecutionsCount": 1
        }
    }
}